## rust-maybe-rayon 0.1.1

=== debian/changelog ===
rust-maybe-rayon (0.1.1-1) unstable; urgency=medium

  * Package maybe-rayon 0.1.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 08 Oct 2025 17:41:49 +0200
