=== debian/control ===
Source: rust-maybe-rayon
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-rayon-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/maybe-rayon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/maybe-rayon
Homepage: https://github.com/shssoichiro/maybe-rayon
X-Cargo-Crate: maybe-rayon

Package: librust-maybe-rayon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-rayon-1+default-dev
Provides:
 librust-maybe-rayon+default-dev (= ${binary:Version}),
 librust-maybe-rayon+rayon-dev (= ${binary:Version}),
 librust-maybe-rayon+threads-dev (= ${binary:Version}),
 librust-maybe-rayon-0-dev (= ${binary:Version}),
 librust-maybe-rayon-0+default-dev (= ${binary:Version}),
 librust-maybe-rayon-0+rayon-dev (= ${binary:Version}),
 librust-maybe-rayon-0+threads-dev (= ${binary:Version}),
 librust-maybe-rayon-0.1-dev (= ${binary:Version}),
 librust-maybe-rayon-0.1+default-dev (= ${binary:Version}),
 librust-maybe-rayon-0.1+rayon-dev (= ${binary:Version}),
 librust-maybe-rayon-0.1+threads-dev (= ${binary:Version}),
 librust-maybe-rayon-0.1.1-dev (= ${binary:Version}),
 librust-maybe-rayon-0.1.1+default-dev (= ${binary:Version}),
 librust-maybe-rayon-0.1.1+rayon-dev (= ${binary:Version}),
 librust-maybe-rayon-0.1.1+threads-dev (= ${binary:Version})
Description: Either acts as rayon or creates a single-threaded facade - Rust source code
 Source code for Debianized Rust crate "maybe-rayon"
