=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test maybe-rayon 0.1.1 --all-targets --all-features
Features: test-name=rust-maybe-rayon:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maybe-rayon 0.1.1 --all-targets
Features: test-name=librust-maybe-rayon-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maybe-rayon 0.1.1 --all-targets --no-default-features --features rayon
Features: test-name=librust-maybe-rayon-dev:rayon
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maybe-rayon 0.1.1 --all-targets --no-default-features --features threads
Features: test-name=librust-maybe-rayon-dev:threads
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maybe-rayon 0.1.1 --all-targets --no-default-features
Features: test-name=librust-maybe-rayon-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
