=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/maybe-rayon
Matching-Pattern:  .*/crates/maybe-rayon/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/maybe-rayon-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
